| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderMetadata Member List

This is the complete list of members for csShaderMetadata, including all inherited members.

csShaderMetadata() | csShaderMetadata | `[inline]`
description | csShaderMetadata |
numberOfLights | csShaderMetadata |